/*Theme Name:     rubine Child

Description:    Child theme for the rubine 

themeAuthor:         Stover Data Systems

Template:      rubine

Version:        0.1.0



*/@import url("../rubine/style.css");

#topheader-wrap {
	background: #00ABD8;
}

#topnav-menu {
	float: right;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
	font-size: 1.3em;
}

#topnav-menu a:hover {
	background: #32BBDF; 
}
#mainnav-wrap {
	background: #ddd;
	border-bottom: 1px solid #e5e5e5;
}

#mainnav-menu a:link, #mainnav-menu a:visited {
	color: #3C398D;
	text-decoration: none;
}

#logo {
	float: none;
	margin: 0.6em 0;
	max-width: 100%;
	background: transparent;
}

#logo .logo-image {
	border: 0;
	max-width: 100%;
	height: auto;
}

#mainnav-menu {
	float: none;
	list-style-type: none;
	list-style-position: outside;
	position: relative;
}

.widget {
	margin-bottom: 2em;
	padding: 1.2em;
	background-color: transparent;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}

.widgettitle {
	font-size: 1.0em;
	font-weight: bold;
	font-family: 'Carme', Tahoma, Verdana, Arial;
	padding: .9em .9em;
	margin: -1.5em -1.5em .9em -1.5em;
	color: #1F0C77;
	background: transparent;
	border-bottom: 1px solid #e5e5e5;
}

.widget ul {
	list-style: circle inside;
	color: #38A2BC; /*the dots*/
}

#footer {
	color: #fff;
	padding: 1.05em 0;
	font-size: .9em;
}

.featured-header-image {
display: none;
}